### Method

# Aravis Camera gv_set_packet_size_adjustment

since: 0.8.3

#### Declaration [src]

    void
    arv_camera_gv_set_packet_size_adjustment (
      ArvCamera* camera,
      ArvGvPacketSizeAdjustment adjustment
    )

#### Description [src]

Sets the option for packet size adjustment that happens at stream object creation.

Available since: 0.8.3

#### Parameters

`adjustment`

  Type: `ArvGvPacketSizeAdjustment`

  A `ArvGvPacketSizeAdjustment` option.